{
  "name": "com.framework.main",
  "version": "1.0.0",
  "displayName": "Framework",
  "description": "This is an Framework package",
  "unity": "2021.3",
  "unityRelease": "0b5",
  "author": {
    "name": "stary.",
    "email": "zaze97@163.com", 
    "url": ""
  },
  "samples": [
    {
      "displayName": "Framework Example Scenes",
      "description": "",
      "path": "Samples~"
    }
  ]
}